
<?php
use TYPO3\CMS\Extbase\Utility\ExtensionUtility;
if (!defined('TYPO3_MODE')) {
    die('Access denied.');
}


if (TYPO3_MODE === 'BE') {
    $GLOBALS['TBE_STYLES']['skins']['gridelements']['stylesheetDirectories']['amds_bear'] = 'EXT:' . $_EXTKEY . '/Resources/Public/Css/Backend/';

}
